Skip to main content
GET
Error

Authorizations

x-api-key
string
header
required

unique identifier access key. each brand has it own unique key.

Query Parameters

limit
number
default:10

pagination: limit of entities returned by query

Required range: x <= 50
cursorId
string

pagination: cursor of the last loaded item. omit it to get the first page

active
boolean
code
string

filter by product code

integrationCode
string

filter by integration code

Response

products pagination

data
object[]
required
nextCursor
string | null

when the field is null, it means that pagination has ended